# $Id$

# use 5.008;
use ExtUtils::MakeMaker;

sub MY::postamble {
<<MAKE;
.PHONY: ChangeLog

tag: 
	cvs tag \$(VERSION)

ChangeLog: ../cvs2cl.user
	[ -f ChangeLog ] || touch ChangeLog
	cvs2cl -W 400 -I ChangeLog --accum -U ../cvs2cl.user
	rm -f *.bak
MAKE
}            

WriteMakefile(
    DIR          => [ ],
    NAME         => 'ObsData',
    VERSION_FROM => 'ObsData.pm',
    EXE_FILES => [ qw(bin/obsdata) ],
);
